slepc-3.10.1 2018-10-23
Report Typos and Errors

# LMEDestroy

Destroys the LME context.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEDestroy(LME *lme)

Collective on LME

### Input Parameter

| lme | - linear matrix equation context obtained from LMECreate()

### See Also

LMECreate(), LMESetUp(), LMESolve()

Location: src/lme/interface/lmebasic.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/lme/examples/tutorials/ex32.c.html